.banner{
    position: relative;
    width:100%;
}
.banner .frame{
    position:relative;
    display:block;
    width:100%;
    z-index:5;
}
.banner .bg{
    position:absolute;
    display:block;
    width:100%;
    height:100%;
    padding: 3%;
    z-index:4;
    top:0;
}

.section{
	padding-top:50px;
    padding-bottom:50px;
	background-color:#242633;
}
.section .section_content{
    position:relative;
    display:block;
    color:#FFFFFF;
    width: 90%;
    max-width:1600px;
    margin:auto;
    text-align:center;
}

.form .form_mid{
    max-height: unset;
    overflow: hidden;
}

.section .section_content .article{
    position:relative;
    display:block;
    color:#FFFFFF;
    width: 90%;
    max-width:1200px;
    text-align:left;
    margin:auto;
    font-size:16px;
}
.section .section_content .article li{
    padding-top:10px;
    padding-bottom:10px;
}


@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 600px) {
}